#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.31.1
visibility:           public
id:                   dhall-1.31.1-E739ikmINemCLNs6gAMw9L
key:                  dhall-1.31.1-E739ikmINemCLNs6gAMw9L
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  880974976427a3bccc824d76dfcfb742
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Set Dhall.Src
    Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.8.3/site-local/dhall-1.31.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/dhall-1.31.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.31.1-E739ikmINemCLNs6gAMw9L
depends:
    Diff-0.4.0-2mjKm06J7q93AfCNNQ75Rh
    aeson-1.4.7.1-2vh3WJvM2HmJTL8YxIIpzz
    aeson-pretty-0.8.8-2KjwTwJSw0cEqwM2dNRb96
    ansi-terminal-0.10.3-E9f5lPr75erGIbzW4It0dA
    atomic-write-0.2.0.7-1GXUoNQwpix1OYBmmhgow8 base-4.13.0.0
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-3LxascOG9NyOAHOHCLtzq
    cborg-0.2.2.1-LJK521uRs6kE0KhwPLiL4y
    cborg-json-0.2.2.0-QjeQU52d6lABAUGOQUb4 containers-0.6.2.1
    contravariant-1.5.2-DwdzLJHM56h4vdKMLDlSPX
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    data-fix-0.2.1-5f3LmhomEmeAW0BOMwsRwR deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.2-3vjDpfIg3aaGS5vCVTeOwR
    either-5.0.1.1-9RL9JcfU4LxBHC6Nnqd8cB
    exceptions-0.10.4-ElKsHaIv8kxGE3x6lSFI2 filepath-1.4.2.1
    hashable-1.3.0.0-GFyEr4gS8CZEgl3N6WrORB haskeline-0.7.5.0
    http-client-0.6.4.1-10PbGoSzPL3LsOfCQJvSRo
    http-client-tls-0.3.5.3-LRubWbtJpAyJAQlnyKN2ag
    http-types-0.12.3-GkYJLrkrgii59d3GHtR3Sa
    lens-family-core-2.1.0-Hz2nJlHMQSnCobakL0VO5a
    megaparsec-8.0.0-5WXECwyMJxvIYZsEBaAJw8
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4 mtl-2.2.2
    network-uri-2.6.3.0-8RUTSqJaAoUBpXV3zWRZ86
    optparse-applicative-0.15.1.0-6HKlOdxzy2t58xVQgRvVIN
    parser-combinators-1.2.1-IRMw0PVyjClCzP4SjVbI21
    parsers-0.12.10-7X5UDcA4mCRQ5uZk2Q5J5
    pretty-simple-3.2.2.0-HSRPP0h5exiFrFyF9DVn0w
    prettyprinter-1.6.1-GXh5y3tJEN19t4aE2DCrJo
    prettyprinter-ansi-terminal-1.1.1.2-DBkGxc0ERj04QQgmMH1jE6
    profunctors-5.5.2-JvdcwyZuOgaJtd0SFvdQjZ
    repline-0.2.2.0-Cab2rVFgRvjJvpCSYOQcKE
    scientific-0.3.6.2-L23NT81Suoi4KfELghMhed
    serialise-0.2.2.0-tuxx5rhOnz62YuuCxdkSK template-haskell-2.15.0.0
    text-1.2.4.0 text-manipulate-0.2.0.1-JnCST2E19pg34NJEg1zxdJ
    th-lift-instances-0.1.15-4gZpCE8iRTrDTYOX9w2HAJ
    transformers-0.5.6.2
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo
    uri-encode-1.5.0.5-DHFLIafRSLfAlnhLnoH1xH
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

